uuid: 5a915a4c-16f6-4912-b229-5586bba18542
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_tech
    - node.type.calculation
    - node.type.technician
id: node.calculation.field_calc_tech
field_name: field_calc_tech
entity_type: node
bundle: calculation
label: Technicians
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      technician: technician
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
